<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
 <Header VisinaHeader="35" />	
		
		<Red ImeId="Sifra_oe" Naslov="[if. orged" Formula="" Sirina="8" DaliSuma="N" KojTip="N"  Kod="" FormatStr="0" />
		<Red ImeId="ImeOrg" Naslov="Ime orged" Formula="" Sirina="12" DaliSuma="N" KojTip="N"  Kod="" FormatStr="0" />
		
		<Red ImeId="Broj_Dok" Naslov="Broj dok" Formula="" Sirina="8" DaliSuma="N" KojTip="N"  Kod="" FormatStr="0" />
		<Red ImeId="Delov_God" Naslov="Delov god." Formula="" Sirina="8" DaliSuma="N" KojTip="N"  Kod="" FormatStr="0" />
			
		<Red ImeId="Sif_Oper" Naslov="[if. oper" Formula="" Sirina="8" DaliSuma="N" KojTip="N"  Kod="" FormatStr="0" />
		<Red ImeId="ImeOper" Naslov="Ime na operacija" Formula="" Sirina="12" DaliSuma="N" KojTip="S"  Kod="" />
	
		
	    <Red ImeId="Sifra_Div" Naslov="[if kultura" Formula="" Sirina="8" DaliSuma="N" KojTip="N"  Kod="" FormatStr="0" />
		<Red ImeId="ImeDiv" Naslov="Ime na kultura" Formula="" Sirina="12" DaliSuma="N" KojTip="S"  Kod="" FormatStr="0" />
	      
		<Red ImeId="IzvrsenaKolicina" Naslov="Izvr{ena_koli~." Formula="" Sirina="8" DaliSuma="D" KojTip="N"  Kod="" FormatStr="0" />
		
		<Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S"  Kod="" />
</NewDataSet>
